@charset "UTF-8";

.footor_box { 
/*  border:1px solid red;*/
	  margin:10px auto 30px auto;
	  padding:0;	 
     width:100%;
	 text-align:center;
	 max-width:1600px;
	 font-size:1.0em;
     line-height:20px;
 
}
 
 

.footer_01 {     
	height:30px;
	color:#ccc;	
    display: inline-block; 
	 
	margin:0 30px 0 10px;


}

.footer_info {     
	height:30px;
	color:#ccc;
}


.footer_info > li {
     float:left;
	height:20px;
	line-height:20px;
 
}

.footer_tel, .footer_company, .footer_community {
	vertical-align:top;
    display: inline-block;
	text-align:left;
	height:70px; 
	margin-right:30px; 
	color:#333;
}

 .footer_company .tt, .footer_community .tt  , footer_info > a{
	 color:#03a09f;
	 font-weight:bold;
}